View Issue Details

IDProjectCategoryView StatusLast Update
0031810LazarusPatchpublic2017-05-16 00:43
ReporterOlexandr PylypchukAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformallOSOS Version
Product VersionProduct Build54902 
Target VersionFixed in Version1.8 
Summary0031810: Ukrainian UI update and fixes
DescriptionUkrainian UI update and fixes
TagsNo tags attached.
Fixed in Revision54938, 54939
LazTarget-
Widgetset
Attached Files

Activities

Olexandr Pylypchuk

2017-05-14 14:34

reporter  

ukpo.tar (1,092,096 bytes)

Maxim Ganetsky

2017-05-16 00:43

developer   ~0100327

Thanks. Applied with the following exceptions:

fppkg_const.uk.po - SVN conflicts
codetoolsstrconsts.uk.po - the only change is invalid (it duplicates string contents)

Please in future inspect actual SVN diffs before posting updates in order not to waste my time.

Issue History

Date Modified Username Field Change
2017-05-14 14:34 Olexandr Pylypchuk New Issue
2017-05-14 14:34 Olexandr Pylypchuk File Added: ukpo.tar
2017-05-15 14:00 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-05-15 14:00 Maxim Ganetsky Status new => assigned
2017-05-16 00:43 Maxim Ganetsky Fixed in Revision => 54938, 54939
2017-05-16 00:43 Maxim Ganetsky LazTarget => -
2017-05-16 00:43 Maxim Ganetsky Note Added: 0100327
2017-05-16 00:43 Maxim Ganetsky Status assigned => resolved
2017-05-16 00:43 Maxim Ganetsky Fixed in Version => 1.8
2017-05-16 00:43 Maxim Ganetsky Resolution open => fixed